PHPCRED-21: Disable Plugins when Password is double-blind



Issue Information

Issue Type: Sub-task
 
Priority: Major
Status: Open

Reported By:
Ben Tasker
Assigned To:
Ben Tasker
Project: PHPCredlocker (PHPCRED)
Resolution: Unresolved
Target version: 1.25,
Components: Plugins ,

Created: 2013-12-08 16:39:45
Time Spent Working
Child of: PHPCRED-11: Double Blind Encryption


Description
Plugins will be unable to correctly generate output when a password is stored using Double-blind, so the API needs to not include plugin output when blind=1


Toggle State Changes

Activity